Bug 1209089 - nodejs-type-detect-1.0.0 is available
Summary: nodejs-type-detect-1.0.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nodejs-type-detect
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom Hughes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-04-06 01:32 UTC by Upstream Release Monitoring
Modified: 2015-04-21 18:30 UTC (History)
3 users (show)

Fixed In Version: nodejs-deep-eql-0.1.3-3.fc22
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-21 18:30:35 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-04-06 01:32:22 UTC
Latest upstream release: 1.0.0
Current version/release in rawhide: 0.1.2-2.fc21
URL: http://npmjs.org/package/type-detect

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-04-06 01:32:26 UTC
Failed to kick off scratch build.

cmd:  rpmbuild -bs /var/tmp/thn-Wk54xC/nodejs-type-detect.spec
return code:  1
stdout:

stderr:
error: File ./type-detect-tests-1.0.0.tar.bz2: No such file or directory

Comment 2 Upstream Release Monitoring 2015-04-06 15:17:41 UTC
tomh's nodejs-type-detect-1.0.0-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=626262

Comment 3 Fedora Update System 2015-04-06 15:33:49 UTC
nodejs-deep-eql-0.1.3-3.fc22,nodejs-type-detect-1.0.0-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/nodejs-deep-eql-0.1.3-3.fc22,nodejs-type-detect-1.0.0-1.fc22

Comment 4 Fedora Update System 2015-04-07 17:09:44 UTC
Package nodejs-deep-eql-0.1.3-3.fc22, nodejs-type-detect-1.0.0-1.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing nodejs-deep-eql-0.1.3-3.fc22 nodejs-type-detect-1.0.0-1.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-5680/nodejs-deep-eql-0.1.3-3.fc22,nodejs-type-detect-1.0.0-1.fc22
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2015-04-21 18:30:35 UTC
nodejs-deep-eql-0.1.3-3.fc22, nodejs-type-detect-1.0.0-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.